RubyGems Navigation menu

fluent-plugin-embedded-elasticsearch 0.0.2

Fluentd plugin to serve ElasticSearch as a subprocess

Versions:

  1. 0.0.2 - November 26, 2013 (17.4 MB)
  2. 0.0.1 - November 26, 2013 (17.4 MB)

Authors:

  • kiyoto

Owners:

2e0942c4a8e970da7a03289aa11e46c2

Sha 256 checksum:

3011d98bc83d4413fbb8e09d1072c333f75988a93a6b0569b4a3b984affe9c4f

Total downloads 2,166

For this version 1,476

Required Ruby Version: None

Licenses:

Apache 2.0

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: